
#profile #face{float:none;margin:0 auto;}


#media .mediaLeft{width:auto;float:none;}


#info table{font-size:13px;width:100%;}
#info table th{padding-right:10px;white-space:nowrap;}

.mapBox iframe{width:100%;}


#access div.conInRight div{width:250px;float:none;margin:10px auto 25px !important;}
